Bug 1797336 - lldpd-1.0.8 is available
Summary: lldpd-1.0.8 is available
Keywords:
Status: NEW
Alias: None
Product: Fedora
Classification: Fedora
Component: lldpd
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Aaron Conole
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-02-02 18:00 UTC by Upstream Release Monitoring
Modified: 2021-01-14 03:58 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed:
Type: ---


Attachments (Terms of Use)
[patch] Update to 1.0.8 (#1797336) (913 bytes, patch)
2021-01-14 03:52 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2020-02-02 18:00:00 UTC
Latest upstream release: 1.0.5
Current version/release in rawhide: 1.0.4-1.fc31
URL: http://vincentbernat.github.io/lldpd/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/14019/

Comment 1 Upstream Release Monitoring 2020-02-02 18:00:03 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- lldpd-fedora.service
- lldpd-tmpfiles
- lldpd-fedora.sysconfig
- lldpd-el6.init
- lldpd-el7.service

Comment 2 Upstream Release Monitoring 2020-09-05 12:38:37 UTC
Latest upstream release: 1.0.6
Current version/release in rawhide: 1.0.4-4.fc34
URL: http://vincentbernat.github.io/lldpd/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/14019/

Comment 3 Upstream Release Monitoring 2020-09-05 12:38:39 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- lldpd-fedora.service
- lldpd-tmpfiles
- lldpd-fedora.sysconfig
- lldpd-el6.init
- lldpd-el7.service

Comment 4 Upstream Release Monitoring 2020-11-01 00:36:42 UTC
Latest upstream release: 1.0.7
Current version/release in rawhide: 1.0.4-5.fc34
URL: http://vincentbernat.github.io/lldpd/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/14019/

Comment 5 Upstream Release Monitoring 2020-11-01 00:36:45 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- lldpd-fedora.service
- lldpd-tmpfiles
- lldpd-fedora.sysconfig
- lldpd-el6.init
- lldpd-el7.service

Comment 6 Fedora Admin user for bugzilla script actions 2021-01-05 15:52:38 UTC
This package has changed maintainer in Fedora. Reassigning to the new maintainer of this component.

Comment 7 Fedora Admin user for bugzilla script actions 2021-01-11 14:54:45 UTC
This package has changed maintainer in the Fedora.
Reassigning to the new maintainer of this component.

Comment 8 Upstream Release Monitoring 2021-01-14 03:52:32 UTC
Latest upstream release: 1.0.8
Current version/release in rawhide: 1.0.4-5.fc34
URL: http://vincentbernat.github.io/lldpd/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/14019/

Comment 9 Upstream Release Monitoring 2021-01-14 03:52:49 UTC
Created attachment 1747290 [details]
[patch] Update to 1.0.8 (#1797336)

Comment 10 Upstream Release Monitoring 2021-01-14 03:58:55 UTC
the-new-hotness/release-monitoring.org's scratch build of lldpd-1.0.8-1.fc32.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=59661862


Note You need to log in before you can comment on or make changes to this bug.